# eric6.MultiProject.PropertiesDialog

Module implementing the multi project properties dialog.

### Global Attributes

None

### Classes

PropertiesDialog | Class implementing the multi project properties dialog.

### Functions

None

## PropertiesDialog

Class implementing the multi project properties dialog.

### Derived from

QDialog, Ui_PropertiesDialog

### Class Attributes

None

### Class Methods

None

### Methods

PropertiesDialog | Constructor
storeData | Public method to store the entered/modified data.

### Static Methods

None

#### PropertiesDialog (Constructor)

PropertiesDialog(multiProject, new=True, parent=None)

Constructor

multiProject
  reference to the multi project object
new
  flag indicating the generation of a new multi project
parent
  parent widget of this dialog (QWidget)

#### PropertiesDialog.storeData

storeData()

Public method to store the entered/modified data.

Up